body {
	margin: 0px;
	padding: 0px;
	font-family: 'Work Sans';
}


#header {
	background: url(/wp-content/uploads/2023/01/Banner-scaled.jpg) center no-repeat;
	background-size: cover;
	height: 600px;
}

#logo {
	width: 300px;
	position: absolute;
	left: 50%;
	margin-left: -250px;
	margin-top: -100px;
}

	#logo img {
		width: 500px;
	}

#feature {
	background: linear-gradient(#0c5e95, #3b96d1);
	height: 550px;
	color: #fff;
}

	#feature #wrap {
		margin: 0 auto;
		padding-top: 200px;
		width: 90%;
		max-width: 1200px;
	}
	
#content {
	padding: 150px 0px;
}
	
	#content #wrap {
		margin: 0 auto;

		width: 90%;
		max-width: 900px;
	}

/** ELEMENTS **/

#column {
	display: inline-block;
	width: 49%;
}

	#column #wrap {
		padding: 20px;
	}

.alignRight {
	text-align: right;
}

.alignCenter {
	text-align: center;
}

.borderLeft {
	border-left: 1px solid rgba(255,255,255,0.3);
}

.subtitle {
	font-size: 30px;
	letter-spacing: 2px;
}

.medium {
	font-size: 40px;
	letter-spacing: 2px;
	line-height: 68px;
}

.feature {
	font-size: 60px;
	letter-spacing: 2px;
}

.fluentform input, .fluentform textarea {
	font-size: 30px !important;
	font-family: 'Work Sans';
}


/* -- SLIDE ANIMATION -- */

.slideanim {
	visibility:hidden;
}

.slide {
    animation-name: slide;
    -webkit-animation-name: slide; 
    animation-duration: 0.7s; 
    -webkit-animation-duration: 0.7s;
    animation-timing-function: ease;
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
    } 
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}